В начале октября популярный плагин Postman SMTP был удален из каталога WordPress.org из-за проблем с безопасностью. Плагин не обновлялся два года и содержал в себе XSS-уязвимость, которая была…